<!doctype html>
<html>
<head>
    <title>Priya is trying django templates.</title>
</head>

<body>
    {% include 'navbar.html' %}

    {% block content %}
    replace me
    {% endblock %}

</body>
</html>